---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-vm-oci
name: alpine-3.20.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:30:52.424812'
uploaded: '2025-01-08T18:34:22.330561'
signed: '2025-01-08T18:34:28.891915'
released: '2025-01-08T18:34:45.382629'
artifacts:
metadata_updated: '2025-01-08T18:34:45.383077'
